/* @override 
	http://greens.cnuonline.co/wp-content/themes/blank-theme/style.css?ver=4.6.1
	http://greens.cnuonline.co/wp-content/themes/blank-theme/style.css?ver=4.7
	http://greens.cnuonline.co/wp-content/themes/blank-theme/style.css?ver=4.7.1
	http://greenspower.co.uk/wp-content/themes/blank-theme/style.css?ver=4.8
	https://greenspower.co.uk/wp-content/themes/blank-theme/style.css?ver=4.8.1
	https://greenspower.co.uk/wp-content/themes/blank-theme/style.css?ver=4.8.3
	https://greenspower.co.uk/wp-content/themes/blank-theme/style.css?ver=4.9.1
	http://greens.cnuonline.co/wp-content/themes/blank-theme/style.css?ver=4.9.4
	http://greens.cnuonline.co/wp-content/themes/blank-theme/style.css?ver=4.9.5
	http://greens.cnuonline.co/wp-content/plugins/parallax-backgrounds-for-vc/parallax/css/style.css?ver=4.4.1
	http://greens.cnuonline.co/wp-content/themes/blank-theme/style.css?ver=4.9.6
	http://copuesconstruction.cnuonline.co/wp-content/themes/copues-construction/style.css?ver=4.9.6
	https://greenspower.co.uk/wp-content/themes/blank-theme/style.css?ver=4.9.6
	https://greenspower.co.uk/wp-content/themes/blank-theme/style.css?ver=5.0.3
	https://greenspower.co.uk/wp-content/themes/blank-theme/style.css?ver=5.1
	https://greenspower.co.uk/wp-content/themes/blank-theme/style.css?ver=5.1.1
	http://greens.cnuonline.co/wp-content/themes/blank-theme/style.css?ver=5.2
	http://lumos365.cnuonline.co/wp-content/themes/cb-blank-theme/style.css?ver=5.2
	https://greenspower.co.uk/wp-content/themes/blank-theme/style.css?ver=5.2.1
	http://greens.cnuonline.co/wp-content/themes/blank-theme/style.css?ver=5.5
	http://greens.cnuonline.co/wp-content/themes/blank-theme/style.css?ver=5.5.1
*/

/*   
Theme Name: Blank Theme
Theme URI: http://codebean.co
Description: A blank framework licensed under the <a href="http://www.opensource.org/licenses/gpl-license.php">GPL</a>. It's a blank theme that provides the most flexibility for creating child themes from CodeBean. 
Author: CB
Author URI: http://codebean.co
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Version: 1.0.1
Tags: light, white, black, gray, two-columns, right-sidebar, fixed-width, custom-background, post-formats
*/

/* Contents
 
 Global
 Header 
 Navigation
 Sidebar
 Post
 Meta
 Footer
 Misc
 Pagination
 Forms
 Comments 
 Typography
 
*/

/* Global */
/* ---------------------------------------------------------- */

body {
	margin: 0px;
	padding: 0px;
	background-color: #fff;
	color: #363534;
}


html {
	padding: 0px;
	margin: 0px;
	background-color: #363534;
	
}



/* Flex Grid */
.outer_wrap {
}

.inner_wrap {

}

.flex_10,
.flex_20,
.flex_25,
.flex_33,
.flex_40,
.flex_50,
.flex_60,
.flex_66,
.flex_75,
.flex_80,
.flex_90,
.flex_100 {
	display: inline;
	position: relative;
	float: left;
}

.push {
	margin: 1px 0px 0px 0px;
}

.flex_10 {
	width: 10%;
}

.flex_20 {
	width: 20%;
}

.flex_25 {
	width: 25%;
}



.flex_33 {
	width: 33%;
}

.flex_40 {
	width: 40%;
}

.flex_50 {
	width: 50%;
}

.flex_60 {
	width: 60%;
}

.flex_66 {
	width: 66%;
}

.flex_75 {
	width: 75%;
}

div.search_box.flex_75.right {
	width: 75%;
}

.flex_80 {
	width: 80%;
}

.flex_90 {
	width: 90%;
}

.flex_100 {
	width: 100%;
}

.flex_pad {
	padding: 10px;
}

.flex_vert_pad {
	padding: 20px 0px 20px 0px;
}

.clear {
	clear: both;
}

/* Header */
/* ---------------------------------------------------------- */
#header {
	padding: 20px 0 0;
}







.outer_header_wrap {
	z-index: 90000;
	padding-bottom: 60px;
}

.inner_header_wrap {
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
}
.flash-gordon {
	z-index: 100000 !important;
	position: relative;
	display: inline-block;
	float: left;
	clear: both;
}

/* Navigation */
/* ---------------------------------------------------------- */
nav a#pull {
	display: none;
}

#navigation {
 background:;
	clear: both;
	display: block;
	float: left;
	margin: 0px;
	padding: 0px;
	width: 100%;
}

input p label{
	color: #feffff !important;
}


#navigation a {
	color: #fff;

	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
}

.home #navigation a {
	color: #9d9b9a;
	
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	margin-right: 10px;
}

#footer p.copy.white a {
	color: #fff;
}

#navigation li li a {
	color: #000;
}

#navigation ul {
	font-size: 16px;
	list-style: none;
	margin: 0px auto;
	padding-left: 0;
	width: 100%;
	text-align: center;
}


.pagemenu ul#menu-menu-1.menu  {
	font-size: 16px;
	list-style: none;
	margin: 0px auto;
	padding-left: 0;
	width: 100% !impportant;
	text-align: center;
	float: none;
}


#navigation li {
	position: relative;
	display: inline-block;
}

#navigation a {
	display: block;
	line-height: 3.333em;
	text-decoration: none;
	padding: 0 .5em 0 .5em;
}

.scrolled-header #navigation a {
	color: #9d9c9b;
}

#navigation div.menu-menu-1-container {
	margin-top: 5px;
	margin-bottom: 5px;
}

a.first.page.button.scrolled-header {
	background-color: transparent;
	padding: 10px;
	font-size: 15px;
	border: 1px solid #60c150;
	width: 23px;
}

a.previous.page.button.scrolled-header {
		background-color: transparent;
	padding: 10px;
	font-size: 15px;
		border: 1px solid #60c150;
	width: 23px;

}

a.active.page.button.scrolled-header {
		background-color: #feffff;
	padding: 10px;
	font-size: 15px;
		border: 1px solid #feffff;
	width: 23px;
	color: #363534;

}

a.page.button.scrolled-header {
			background-color: transparent;
	padding: 10px;
	font-size: 15px;
		border: 1px solid #60c150;
	width: 23px;
	margin-left: 10px;
	color: #60c150;
}

.page_menu#navigation div.menu-menu-1-container {

	display: block;
	width: 100%;
}

#navigation ul ul {
	display: none;
	text-transform: capitalize;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	float: left;
	margin: 0;
	position: absolute;
	top: 3em;
	left: 0;
	z-index: 99999;
		line-height: 1.5;
}

#navigation ul ul ul {
	left: 100%;
	top: 0;
}

#navigation ul ul a {
	background: rgba(254,255,255,1);
	color: #444;
	height: auto;
	padding: 10px 10px;
	text-align: left;
	text-transform: capitalize;
	width: 200px;
	font: 700 13px 'Montserrat', sans-serif;
		line-height: 1.5 !important;
}



#navigation li:hover > a,
#navigation ul ul :hover > a,
#navigation a:focus {

}

#navigation li:hover > a,
#navigation a:focus {
	color: #38a9e0;
	-webkit-transition: all 0.5s;
-moz-transition: all 0.5s;
-o-transition: all 0.5s;
-ms-transition: all 0.5s;
transition: all 0.5s;
}

#navigation ul li:hover > ul {
	display: block;
}

#navigation .current_page_item > a,
#navigation .current_page_ancestor > a {
color: #2daae0;
}

.scrolled-header 
	#navigation .current_page_item > a,
#navigation .current_page_ancestor > a {
	
color: #363433;
}



/* Sidebar */
/* ---------------------------------------------------------- */

#sidebar {
	margin: 0px 0px 0px 20px;
}

#sidebar img {
	max-width: 100%;
	height: auto;
}

#pages,
#archives,
#categories,
#feeds,
#sidebarmeta,
#blogroll {
	margin: 0px;
}

.sidebaritem {
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 10px 0px;
	border-bottom: 1px dotted #ccc;
}

/* Post */
/* ---------------------------------------------------------- */

.postmetadata {
	padding: 0px 0px 5px 0px;
	color: #777777;
	font-size: 12px;
	line-height: 18px;
	text-transform: capitalize;
	clear: both;
}

.meta {
	padding: 0px 0px 10px 0px;
}

object,
video {
	max-width: 100%;
	width: 100%;
}

.wp-caption {
	max-width: 95%;
	height: auto;
}

img {
	max-width: 100%;
	height: auto;
}

.wp-caption img,
.gallery-icon img {
	max-width: 98%;
	height: auto;
}

.content {

}

.archive .post,
.blog .post {
	padding: 0px 0px 50px 0px;
}

.post,
.type-post,
.type-page {
	padding: 0px 0px 10px 0px;
}

.textcenter {
	text-align: center;
}

.textleft {
	text-align: left;
}

.textright {
	text-align: right;
}

.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.alignleft {
	float: left;
	margin: 0px 20px 20px 0px;
	clear: both;
}

.alignright {
	float: right;
	margin: 0px 0px 20px 20px;
	clear: both;
}

.attachment-post-thumbnail {
	float: left;
	min-width: inherit;
	border: 5px solid #fff;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px #888;
	box-shadow: 0 0 2px #888;
	overflow: hidden;
	margin: 0px 20px 20px 0px;
}

/* Meta */
/* ---------------------------------------------------------- */

.time {
	background: url(images/swpf_icons.png) no-repeat left -88px;
	margin: 0px;
	padding: 0px 0px 0px 23px;
}

.post-comments {
	background: url(images/swpf_icons.png) no-repeat left -66px;
	margin: 0px;
	padding: 0px 0px 0px 23px;
}

.categories {
	background: url(images/swpf_icons.png) no-repeat left -108px;
	margin: 0px;
	padding: 0px 0px 0px 23px;
}

.tags {
	background: url(images/swpf_icons.png) no-repeat left -24px;
	margin: 0px;
	padding: 0px 0px 0px 23px;
}

.meta_author {
	background: url(images/swpf_icons.png) no-repeat left -45px;
	margin: 0px;
	padding: 0px 0px 0px 25px;
}

.author {
	background: #f3f3f3;
	padding: 20px 20px 0px 0px;
	margin: 0px 0px 20px 0px;
}

.author img {
	float: left;
	margin: 0px 20px 10px 0px;
}

.authorinfo h3 {
	margin: 0px 0px 10px 0px;
	padding: 0px;
}

.authorinfo p {
	margin: 0px;
	padding: 0px 0px 20px 20px;
	font-size: 12px;
}

/* Footer */
/* ---------------------------------------------------------- */

#footer {
	margin: 0px 0px 0px 0px;
	padding-top: 50px;
	padding-bottom: 50px;
	font-family: 'Montserrat', sans-serif;
}

#footer div.flex_100 div.flex_50.mob_100 div.flex_50. {
}

#footer .contact_footer {
	color: #feffff;
}

.outer_footer_wrap {
	border-top: 1px solid #9d9c9b;
	margin-top: 100px;
	background-color: #9d9c9b;
}


.inner_footer_wrap {
}

/* Misc */
/* ---------------------------------------------------------- */


.gallery-caption {
	width: 90%;
	padding: 0px;
	margin: 0 auto;
}

.bypostauthor {
}

.wp-caption-text {
	font-size: 10px;
	color: #777;
	border: 1px solid #ddd;
	text-align: center;
	background-color: #f3f3f3;
	padding: 0px;
	margin: 0px 0px 20px 0px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}

.wp-caption-dd {
	font-size: 11px;
	line-height: 17px;
	padding: 0 4px 5px;
	margin: 0;
}

/* Pagination */
/* ---------------------------------------------------------- */

.pagenavi {
	margin: 0 auto 20px auto;
	width: 400px;
	padding: 5px;
	background: #f3f3f3;
	border: 1px solid #ccc;
	-moz-box-shadow: inset 0 0 5px #fff;
	-webkit-box-shadow: inset 0 0 5px #fff;
	box-shadow: inset 0 0 5px #fff;
}

.pagenavi a {
	padding: 5px 6px 4px 6px;
	margin: 3px;
	text-decoration: none;
	color: #666;
	background-color: inherit;
}

.pagenavi a:hover {
	color: #000;
}

.pagenavi span.pages {
	padding: 5px 6px 4px 6px;
	margin: 3px;
	color: #333;
	font-weight: bold;
	background-color: inherit;
}

.pagenavi span.current {
	padding: 5px 6px 4px 6px;
	margin: 3px;
	font-weight: bold;
	color: #fff;
	background-color: #ccc;
}

/* Comments */
/* ---------------------------------------------------------- */
h3#reply-title {
	padding: 0px;
	margin: 0px;
}

.logged-in-as {
	padding: 0px;
	margin: 0px;
}

#comments-title:before {
	content: "Comments: ";
	color: #777;
}

#comments-title {
	padding: 30px 0px 0px 0px;
	margin: 0px;
	text-align: center!important;
}

.comment-author {
	font-weight: bolder;
	font-size: 14px;
	font-style: italic;
	text-transform: capitalize;
	margin: 40px 0px 0px 0px;
	padding: 40px 0px 0px 0px;
}

.comment-author .avatar {
	display: block;
	float: left;
	margin: -5px 12px 0px 0px;
	padding: 0px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	border: solid 5px #f3f3f3;
}

#comment-block {
	padding: 0px;
	overflow: hidden;
}

.comment-body p {
	margin: 10px 0px 10px 0px;
	padding: 10px 10px;
	background-color: #f3f3f3;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#comment-block .children {
	margin: -50px 0px 0px 0px;
}

#comment-block ol,
#comment-block .children li {
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	list-style-type: none;
}

#comment-block a {
	color: #006699;
}

.commentmetadata {
	font-size: 10px;
	padding: 0px;
	margin: 0px;
}

#respond {
	margin: 40px 0px 0px 0px;
}

/* Navigation 2 */
/* ---------------------------------------------------------- */

.navigation {
	text-shadow: 0px 1px 0px #ccc;
	width: 100%;
	text-align: center;
	padding: 5px;
	margin: 30px 0px 50px 0px!important;
}

.navigation a {
	padding: 5px 6px 4px 6px;
	margin: 3px;
	font-weight: bold;
	color: #555555;
	text-shadow: 0px 1px 0px #fff;
	background: #fcfcfc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.navigation a:hover {
	color: #000;
	padding: 5px 6px 4px 6px;
	margin: 3px;
	font-weight: bold;
	background-color: #dfdfdf;
}

.navigation span.pages {
	padding: 5px 6px 4px 6px;
	margin: 3px;
	color: #333;
	font-weight: bold;
	background-color: inherit;
	display: none;
}

.navigation span.current {
	padding: 5px 6px 4px 6px;
	margin: 3px;
	font-weight: bold;
	color: #fff;
	text-shadow: 0px 1px 0px #333;
	background-color: #888;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

/* Typography Framework */
/* ---------------------------------------------------------- */


body {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

#header h1 {
	font-weight: 600;
	margin: 0px;
	line-height: 36px;
}

#header h1 a {
	color: black;
	font-size: 36px;
	letter-spacing: -.5px;
	text-decoration: none;
}

#header h1 a:hover {
	color: #333;
	text-decoration: none;
}

.description {
	color: #777777;
}

.bread-crumb {
	color: #777777;
	font-size: 12px;
	margin: 0px 0px 0px 0px;
	padding: 5px 5px 5px 10px;
}

.postdate {
	text-align: right;
	padding: 30px 20px 0px 0px;
}

.postmonth {
	color: #ccc;
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bolder;
	padding: 0px;
	margin: 2px 0px 0px 0px;
}

.postyear {
	color: #ccc;
	font-weight: bolder;
	font-size: 22px;
	padding: 0px;
	margin: -2px 0px 0px 0px;
}

.content-format-aside .entry,
.content-format-gallery .entry,
.content-format-link .entry,
.content-format-image .entry,
.content-format-quote .entry,
.content-format-status .entry,
.content-format-video .entry,
.content-format-audio .entry,
.content-format-chat .entry {
	padding: 15px 0px 0px 0px;
}

.content-format-aside .entry {
	padding: 10px 0px 0px 0px;
}

.content-format-link p {
	font-size: 22px;
	padding: 0px 0px 0px 0px;
}

.content-format-link p:before {
	content: 'Link: ';
	margin: 0px;
	font-weight: 600;
}

.content-format-quote blockquote {
	font-size: 22px;
	padding: 20px 10px 20px 90px;
	margin: 0px;
	background: url("images/quotes.png") 10px 10px no-repeat #f3f3f3;
}

.content-format-status p:before {
	content: 'Status: ';
	margin: 0px;
	font-weight: 600;
}

.content-format-status p {
	font-size: 26px;
	margin: 0px;
	line-height: 32px;
}

.content-format-status .entry p {
	margin: 0px;
	padding: 0px 0px 0px 20px;
	text-align: left;
}

.content-format-status .entry img {
	float: left;
	text-align: center;
}

a,
a:visited {
	text-decoration: none;
	color: #fff;
	font-weight: bold;
	color: #61c250;
}

a:hover {
	text-decoration: none;
	color: #61c250;
}

thead {
	display: table-header-group;
}

tr,
img {
	page-break-inside: avoid;
}

img {
	max-width: 100% !important;
}

h2,
h3 {
	page-break-after: avoid;
}

p,
h2,
h3 {
	orphans: 3;
	widows: 3;
}



small {
	font-size: 85%;
}

strong {
	font-weight: bold;
}

em {
	font-style: italic;
}

.left {
	text-align: left;
}



.right {
	text-align: right;
}



.center {
	text-align: center;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Montserrat', sans-serif;
	font-family: inherit;
	color: inherit;
	text-rendering: optimizelegibility;
	margin: 0 0 10px;
}






div.flex_50.news_title {
	padding-right: 20px;
	  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  
}

h1,
h2,
h3 {
}

h1 {
	font: 700 30px 'Montserrat', sans-serif;
	text-transform: uppercase;
	color: #363433;
}

h2 {
	font: 700 25px/37px 'Montserrat', sans-serif;
	text-transform: uppercase;
}



h3 {
	font-size: 24.5px;
	color: #575655;
	font: 700 30px 'Montserrat', sans-serif;
	text-transform: uppercase;
}



h4 {
font: 700 19px 'Montserrat', sans-serif;
	text-transform: uppercase;
}

.green{
	color: #81b360;
}

h5 {
	font: 18px/20px 'Montserrat', sans-serif;
	text-transform: uppercase;
}

h2 {

}

a {
	color: #37a8df;
}

h6 {
	font-size: 11.9px;
}

h1 small {
	font-size: 24.5px;
}

h2 small {
	font-size: 17.5px;
}

h3 small {
	font-size: 14px;
}

h4 small {
	font-size: 14px;
}

h1 a {
	text-decoration: none;
}

.headline {
	padding-bottom: 9px;
	margin: 20px 0 30px;
	border-bottom: 1px solid #eeeeee;
}

ul,
ol {
	padding: 0;
	margin: 0 0 10px 25px;
		font: 100 13px/17px 'Open Sans', sans-serif;
}

ul ul,
ul ol,
ol ol,
ol ul {
	margin-bottom: 0;
}

li {
	line-height: 30px;
}

dl {
	margin-bottom: 20px;
	font-size: 14px;
	line-height: 20px;
}

dt,
dd {
	line-height: 20px;
}

dt {
	font-weight: bold;
	margin-top: 10px;
}

dd {
	margin: 5px 0px 0px 20px;
}

hr {
	margin: 20px 0;
	border: 0;
	border-top: 1px solid #eeeeee;
	border-bottom: 1px solid #ffffff;
}

abbr[title],
abbr[data-original-title] {
	cursor: help;
	border-bottom: 1px dotted #999999;
}

blockquote {
	font-size: 14px;
	line-height: 22px;
	background: #f9f9f9;
	border-left: 10px solid #ccc;
	margin: 20px;
	quotes: "\201C""\201D""\2018""\2019";
	padding: 20px 10px 20px 90px;
	background: url("images/quotes.png") 10px 10px no-repeat #f3f3f3;
}

address {
	display: block;
	margin-bottom: 0px;
	font-style: normal;
	line-height: 20px;
}

code,
pre {
	padding: 0 3px 2px;
	font-family: Monaco, Menlo, Consolas, "Courier New", monospace;
	font-size: 12px;
	color: #333333;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

code {
	padding: 2px 4px;
	color: #d14;
	background-color: #f7f7f9;
	border: 1px solid #e1e1e8;
}

pre {
	display: block;
	padding: 9.5px;
	margin: 0 0 10px;
	font-size: 13px;
	line-height: 20px;
	word-break: break-all;
	word-wrap: break-word;
	white-space: pre-wrap;
	background-color: #f5f5f5;
	border: 1px solid #ccc;
	border: 1px solid rgba(0, 0, 0, 0.15);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

pre.prettyprint {
	margin-bottom: 20px;
}

pre code {
	padding: 0;
	color: inherit;
	white-space: pre;
	white-space: pre-wrap;
	background-color: transparent;
	border: 0;
}

.pre-scrollable {
	max-height: 340px;
	overflow-y: scroll;
}

table {
	max-width: 100%;
	background-color: transparent;
	border-collapse: collapse;
	border-spacing: 0;
	border: 1px solid #ccc;
	font: 100 14px/37px 'Open Sans', sans-serif;
	margin-top: 20px;
	margin-bottom: 20px;
}

tr,
td {
	border: 1px solid #ccc;
	padding: 5px;
}

th {
	padding: 5px;
	background-color: #f3f3f3;
	border: 1px solid #ccc;
}

form {
	margin: 0 0 20px;
}

fieldset {
	padding: 0;
	margin: 0;
	border: 0;
}

legend {
	display: block;
	width: 100%;
	padding: 0;
	margin-bottom: 20px;
	font-size: 21px;
	line-height: 40px;
	color: #333333;
	border: 0;
	border-bottom: 1px solid #e5e5e5;
}

legend small {
	font-size: 15px;
	color: #999999;
}

label,
input,
button,
select,
textarea {
	font-size: 14px;
	font-weight: normal;
	line-height: 20px;
	color: #feffff !important;
}

input,
button,
select,
textarea {
}

label {
	display: block;
	margin-bottom: 5px;
	color: #feffff !important;
}

select,
textarea,
input[type="text"],
input[type="email"], input[type="name"], input[type="tel"], input[type="website"] {
	  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
	display: inline-block;
	height: 40px;
	padding: 10px;
	margin-bottom: 10px;
	font-size: 14px;
	line-height: 20px;
	color: #fff;
font-family: 'Montserrat', sans-serif;
	vertical-align: middle;
	text-transform: uppercase;
	background-color: #363534;
	border: 1px solid #feffff;
}

#website {
		  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
	display: inline-block;
	height: 40px;
	padding: 10px;
	margin-bottom: 10px;
	font-size: 14px;
	line-height: 20px;
	color: #fff;
font-family: 'Montserrat', sans-serif;
	vertical-align: middle;
	text-transform: uppercase;
	background-color: transparent;
	border: 1px solid #363534;
	width: 100%;
}

.contact h2 {
	font-size: 16px;
}

#name {
		  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
	display: inline-block;
	height: 40px;
	padding: 10px;
	margin-bottom: 10px;
	font-size: 14px;
	line-height: 20px;
	color: #fff;
font-family: 'Montserrat', sans-serif;
	vertical-align: middle;
	text-transform: uppercase;
	background-color: transparent;
	border: 1px solid #363534;
	width: 100%;
}

#tel {
	width: 100%;
		background-color: transparent;
	border: 1px solid #363534;
}

#requirements {
		  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
	display: inline-block;
	height: 200px;
	padding: 10px;
	margin-bottom: 10px;
	font-size: 14px;
	line-height: 20px;
	color: #fff;
font-family: 'Montserrat', sans-serif;
	vertical-align: middle;
	text-transform: uppercase;
	background-color: transparent;
	border: 1px solid #363534;
	width: 100%;
}

#send {

	border: 1px solid #5fc050;
	background-color: #5fc050;
	color: #feffff;
}

#footer-email {
	width: 100%;
}

#fieldEmail {
		width: 100%;
			border: 1px solid #fff;
	background-color: transparent;
	color: #feffff;
}

#footer-send {
	background-color: #feffff;
}

#subForm p button {
		background-color: #38a9e0;
	text-transform: uppercase;
	padding: 10px 20px;
	border-style: none;
	color: #feffff;
}

#fieldName {
	color: #fff !important;
}

h3.home-sub-title {
	font-size: 1.2em;
	line-height: 1.3;
}

#footer-name-first {
	background-color: transparent;
	width: 48%;
	display: inline-block;
	margin-right: 2%;
	margin-bottom: 0;
}

#fieldName {
		background-color: transparent;
	width: 100%;
	display: inline-block;
	margin-right: 2%;
	margin-bottom: 0;
	border: 1px solid #fff;
	color: #fff;
}

#footer-name-last {
		background-color: transparent;
	width: 50%;
	display: inline-block;
	margin-bottom: 0;
}

p.copy {
	font-size: 8px;
	color: #a19f9e;
	letter-spacing: 1px;
	text-transform: uppercase;
}


textarea {
	height: auto;
	width: 80%;
}

radio,
checkbox {
	min-height: 20px;
	padding-left: 20px;
}

radio input[type="radio"],
checkbox input[type="checkbox"] {
	float: left;
	margin-left: -20px;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #383635;
  font-family: 'Montserrat', sans-serif;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #383635;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #383635;
}
:-moz-placeholder { /* Firefox 18- */
  color: #383635;
}

textarea,
input[type="text"] {
	background-color: #ffffff;
	border: 1px solid #fff;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border linear .2s, box-shadow linear .2s;
	-moz-transition: border linear .2s, box-shadow linear .2s;
	-o-transition: border linear .2s, box-shadow linear .2s;
	transition: border linear .2s, box-shadow linear .2s;
}

textarea:focus,
input[type="text"]:focus {
	border-color: rgba(82, 168, 236, 0.8);
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
}

input[type="radio"],
input[type="checkbox"] {
	margin: 4px 0 0;
	line-height: normal;
}

select {
	height: 30px;
	line-height: 30px;
	width: 220px;
	border: 1px solid #cccccc;
	background-color: #ffffff;
}

select:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus {
	outline: thin dotted #333;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}

a.button {
	color: #fff;
	text-decoration: none;
}

.button,
input[type="submit"] {
	display: inline-block;
	padding: 10px 30px;
	margin-bottom: 0;
	font-size: 14px;
	line-height: 20px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	color: #000;
	background-color: #fff;
	border: 0px;
	font: normal 15px 'Montserrat', sans-serif;
	text-transform: uppercase;
}

.button:hover,
.button:focus,
.button:active,
.button.active,
.button.disabled,
.button[disabled] {
	color: #FFF;
	background-color: #CCC;
	border: 0px;
}

.button:focus {
	outline: thin dotted #333;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}


img.page-logo {

	display: block;
			-webkit-transition: all 1s;
-moz-transition: all 1s;
-o-transition: all 1s;
-ms-transition: all 1s;
transition: all 1s;
}

img.page-logo-scrolled {
	display: none;
	-webkit-transition: all 1s;
-moz-transition: all 1s;
-o-transition: all 1s;
-ms-transition: all 1s;
transition: all 1s;
}

img.page-logo-scrolled.scrolled-logo-hide {
	display: block;
	-webkit-transition: all 1s;
-moz-transition: all 1s;
-o-transition: all 1s;
-ms-transition: all 1s;
transition: all 1s;
}

img.page-logo.scrolled-logo {
	display: none;
	-webkit-transition: all 1s;
-moz-transition: all 1s;
-o-transition: all 1s;
-ms-transition: all 1s;
transition: all 1s;
}

img.home-logo {
	margin-left: auto;
	margin-right: auto;
	width: 300px;
	display: block;
			-webkit-transition: all 1s;
-moz-transition: all 1s;
-o-transition: all 1s;
-ms-transition: all 1s;
transition: all 1s;
}

img.home-logo-scroll {
	margin-left: auto;
	margin-right: auto;
	width: 300px;
	display: none;
			-webkit-transition: all 1s;
-moz-transition: all 1s;
-o-transition: all 1s;
-ms-transition: all 1s;
transition: all 1s;
}

img.home-logo.scrolled-logo.scrolled-home-logo {
	display: none;
}

img.home-logo-scroll.scrolled-home-logo-hide {
	display: block;
}

img.home-logo.scrolled-logo {
	width: 150px;
		-webkit-transition: all 1s;
-moz-transition: all 1s;
-o-transition: all 1s;
-ms-transition: all 1s;
transition: all 1s;
}


#header home {
	display: block;
	width: 100%;

}

div.outer_header_wrap.home {
			position: fixed;
	top: 0;
	width: 100%;
		-webkit-transition: all 0.5s;
-moz-transition: all 0.5s;
-o-transition: all 0.5s;
-ms-transition: all 0.5s;
transition: all 0.5s;
	z-index: 9000;
	background-color: #feffff;
	padding-bottom: 0;
}


div.outer_header_wrap.page {
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.65+0,0+100;Neutral+Density */
background: -moz-linear-gradient(top,  rgba(0,0,0,0.9) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0.9) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(0,0,0,0.9) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */

	position: fixed;
	top: 0;
	width: 100%;
		-webkit-transition: all 0.5s;
-moz-transition: all 0.5s;
-o-transition: all 0.5s;
-ms-transition: all 0.5s;
transition: all 0.5s;
}


.outer_header_wrap.home.scrolled-header {
filter: none;

	background-color: #fff;
		-webkit-transition: all 0.5s;
-moz-transition: all 0.5s;
-o-transition: all 0.5s;
-ms-transition: all 0.5s;
transition: all 0.5s;
	padding-bottom: 0;
	background-image: none;
}

.outer_header_wrap.page.scrolled-header {
filter: none;

	background-color: #fff;
		-webkit-transition: all 0.5s;
-moz-transition: all 0.5s;
-o-transition: all 0.5s;
-ms-transition: all 0.5s;
transition: all 0.5s;
	padding-bottom: 20px;
	background-image: none;
}



p{
	font: 100 13px/17px 'Open Sans', sans-serif;
}

a.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-square.vc_btn3-style-outline-custom {
	text-transform: uppercase;
font-family: 'Montserrat', sans-serif;
	padding-left: 3em;
	padding-right: 3em;
	font-weight: 700;
}
#footer h3 {
	text-align: left;
	text-transform: uppercase;
	font: normal 13px 'Montserrat', sans-serif;
	font-weight: 700;
	color: #feffff;
}




.vc_col-has-fill > .vc_column-inner, .vc_row-has-fill + .vc_row-full-width + .vc_row > .vc_column_container > .vc_column-inner, .vc_row-has-fill + .vc_row > .vc_column_container > .vc_column-inner, .vc_row-has-fill + .vc_vc_row > .vc_row > .vc_vc_column > .vc_column_container > .vc_column-inner, .vc_row-has-fill + .vc_vc_row_inner > .vc_row > .vc_vc_column_inner > .vc_column_container > .vc_column-inner, .vc_row-has-fill > .vc_column_container > .vc_column-inner, .vc_row-has-fill > .vc_row > .vc_vc_column > .vc_column_container > .vc_column-inner, .vc_row-has-fill > .vc_vc_column_inner > .vc_column_container > .vc_column-inner, .vc_section.vc_section-has-fill, .vc_section.vc_section-has-fill + .vc_row-full-width + .vc_section, .vc_section.vc_section-has-fill + .vc_section {
	padding-top: 0px !important;
}

input#s {
	width: 98%;
	background-color: transparent;
	border: 2px solid #5fc050;
	margin-right: 2%;
	margin-bottom: 0;
	padding: 10px 25px;
	color: #000;
	height: 53px;
}

.res_box_wrap {
	border: 1px solid #2caade;
}

#searchsubmit {
	background-color: transparent;
	color: #5ebf50;
	border: 2px solid #5ebf50;
	padding: 15px 3em;
			-webkit-transition: all 0.5s;
-moz-transition: all 0.5s;
-o-transition: all 0.5s;
-ms-transition: all 0.5s;
transition: all 0.5s;
	width: 100%;
}

#searchsubmit:hover {
	background-color: #5dbf50;
	color: #fff;
	border: 2px solid #5dbf50;
	padding: 15px 3em;
			-webkit-transition: all 0.5s;
-moz-transition: all 0.5s;
-o-transition: all 0.5s;
-ms-transition: all 0.5s;
transition: all 0.5s;
}

div.vc_wp_search.wpb_content_element.home_search {
	margin-bottom: 0;
}

form#searchform {
	margin-bottom: 0;
}


#menu-menu-2 {
	margin-left: 0;
	list-style-type: none;
	margin-top: 10px;
}

div#down_arrow {
	display: none;
}

#email {
	width: 100%;
	background-color: transparent;
	border: 1px solid #363534;
}

#footer div.flex_100 div.flex_50 i.fa.fa-facebook {
	font-size: 22px;
	margin-right: 10px;
				-webkit-transition: all 0.5s;
-moz-transition: all 0.5s;
-o-transition: all 0.5s;
-ms-transition: all 0.5s;
transition: all 0.5s;
}

#footer div.flex_100 div.flex_50 i.fa.fa-linkedin {
	font-size: 22px;
	margin-right: 10px;	
				-webkit-transition: all 0.5s;
-moz-transition: all 0.5s;
-o-transition: all 0.5s;
-ms-transition: all 0.5s;
transition: all 0.5s;
	color: #fff;
}

i.fa.fa-twitter {
	font-size: 22px;
	margin-right: 5px;
}

#footer div.flex_100 div.flex_50 i.fa.fa-facebook:hover {
	font-size: 22px;
	margin-right: 10px;
	color: #61c250;
				-webkit-transition: all 0.5s;
-moz-transition: all 0.5s;
-o-transition: all 0.5s;
-ms-transition: all 0.5s;
transition: all 0.5s;
}

#footer div.flex_100 div.flex_50 i.fa.fa-linkedin:hover {
	font-size: 22px;
	margin-right: 10px;
	color: #61c250;
				-webkit-transition: all 0.5s;
-moz-transition: all 0.5s;
-o-transition: all 0.5s;
-ms-transition: all 0.5s;
transition: all 0.5s;
}

#menu-menu-2 li {
	display: inline-block;
	color: #feffff;
	margin-right: 8px;
	margin-top: 4px;
}

#menu-menu-2 li a {

	color: #feffff;
	text-decoration: none;
}

.header-curtain-wrap {
	height: 400px;
	margin-bottom: 50px;
	background-position: 0 center !important;
}

.header-curtain-wrap.home {
	height: 600px;
	margin-bottom: 50px;
	background: #000 0 center;
	position: relative;
}

img.center {

  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}



.green_para p {
		color: #61c250;
	font: 20px/24px 'Montserrat', sans-serif;

}

.banner_text_wrap {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 180px;
}

.banner_text_wrap_news {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 100px;
}







a h2.res_list_title{
	font: normal 19px/21px 'Montserrat', sans-serif;
	text-decoration: none ;
	color: #363534;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 60px;
	display: block;
	font-weight: 700;
}

a h2.res_list_title.no_pad{
	font: normal 19px/21px 'Montserrat', sans-serif;
	text-decoration: none ;
	color: #363534;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 10px;
	display: block;
	font-weight: 700;
	margin-bottom: 0;
}

span.dwnld_text {
	display: block;
	padding-left: 20px;
	padding-right: 20px;
}

span.dwnld_text p {
	display: block;
	margin-top: 0;
	margin-bottom: 0;
}

.news_read_more {
	padding-top: 10px;
	padding-bottom: 10px;
	width: 100%;
		background-color: #2caadf;
	text-align: center;
	color: #feffff;
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
	position: absolute;
	bottom: 0;
					-webkit-transition: all 0.5s;
-moz-transition: all 0.5s;
-o-transition: all 0.5s;
-ms-transition: all 0.5s;
transition: all 0.5s;
	display: block;
	font-weight: 700;
}

.news_read_more:hover {
	background-color: #a4d3f4;
	text-align: center;
	color: #feffff;
					-webkit-transition: all 0.5s;
-moz-transition: all 0.5s;
-o-transition: all 0.5s;
-ms-transition: all 0.5s;
transition: all 0.5s;
	
}

.news_image {
	display: block;
	width: 100%;
}

img.news-banner-image {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	display: block;
}

div#navigation.flex_100.page_menu {
	
	float: right;
}



h1.black {
	color: #363534;
}

.home_text.right_align {
	max-width: 420px;
	float: right;
	clear: both;
	color: #feffff;
}

h2.vc_custom_heading {
	color: #feffff;
}

.home_text.left_align {
	max-width: 420px;
	float: left;
	clear: both;
	color: #feffff;
}

.btn_align_right {
	float: right;
	clear: both;
	padding-bottom: 50px;
}

.btn_align_left {
	float: left;
	clear: both;
	padding-bottom: 50px;
}


.res_box_bottom a {
	text-decoration: none;
}

.res_box_bottom {
	background-color: #feffff;
	padding-top: 20px;
	padding-bottom: 10px;
}

.res_box_bottom_downld {
		background-color: #feffff;
	padding-top: 20px;
	padding-bottom: 40px;
}

.flex_33.res_box {
	margin-right: 3%;
	width: 30%;
	margin-bottom: 3%;
}


div.downloads_list_item_wrap.flex_100 div.flex_33.dnld_box div.res_box_wrap div.res_box_top.case_studies div.res_list_pic_case_study > i.fa.fa-file-text-o:hover {
	color: #0096ff;
}



.flex_33.dnld_box {
	margin-right: 3%;
	width: 22%;
	margin-bottom: 3%;
}

.profile-img-container {
    position: relative;
	top: 3px;
}

img.img-thumbnail.img-circle.img-responsive {
	width: 100%;
}

.profile-img-container i {
    position: absolute;
    top: 40%;  
    left: 45%;
    transform: translate(-40%, -45%);
    display: none;
    -webkit-transition: all 0.5s;
-moz-transition: all 0.5s;
-o-transition: all 0.5s;
-ms-transition: all 0.5s;
transition: all 0.5s;
	font-size: 80px;
}

h2.products_titles {
	padding-left: 30px;
	margin-bottom: 0;
	font-size: 32px;
	vertical-align: middle;
	margin-top: 100px;
}

h1.white {
	text-shadow: rgba(0,0,0,0.5) 0 0 10px;
}

h1.white.news {
	font-size: 40px;
	line-height: 40px;
	display: block;
	margin-top: 40px;
	color: #feffff;
}

div.flex_100.product_wrap {
	margin-bottom: 30px;
	min-height: 250px;
	text-shadow: rgba(0,0,0,0.6) 0 0 20px;
}

.profile-img-container:hover img {
    opacity: 1;  
    -webkit-transition: all 0.5s;
-moz-transition: all 0.5s;
-o-transition: all 0.5s;
-ms-transition: all 0.5s;
transition: all 0.5s;

}

div.res_list_pic_case_study {
	display: block;
}

div.res_box_top.case_studies {
	display: block;
}
 
.profile-img-container:hover i {
    display: block;
    z-index: 500;
    -webkit-transition: all 0.5s;
-moz-transition: all 0.5s;
-o-transition: all 0.5s;
-ms-transition: all 0.5s;
transition: all 0.5s;
}

 
span.view {
	font: normal 19px/21px 'Montserrat', sans-serif;
	display: block;
	text-align: center;
	width: 100%;
	position: absolute;
	margin-top: 10px;
	text-transform: uppercase;
}

.prev-next-post-nav.left {
	display: inline-block;
	float: left;
	font-size: 30px;
}

.prev-next-post-nav.right {
	display: inline-block;
	float: right;
	font-size: 30px;
}

div.post-nav {
	margin-top: 30px;
}

span.green {
	color: #61c250;
}


.navigation1 {
	background-color: #9437ff;
	display: block;
	position: absolute;
	color: #feffff;
	font-size: 50px;
	bottom: 0;
	z-index: 9;
}

@media screen and (max-width: 1024px) {

	#navigation {
		width:100%;
		text-align: left;
		z-index: 500;
	}

	#navigation li {
		float:left;
		width:100%;
		text-align: center;
	}

	#navigation a {
		margin:0;
	}

	#navigation ul li:hover > ul {
		display: none;
	}

	#navigation li .sub-menu {
		width:100%;
		position: relative;
		display: none;
		z-index: 99999 !important;
		top:0;
	}

	#navigation li .sub-menu li {
		width:100%;
		display: block;	
		
	}

	#navigation li .sub-menu li a {
		margin:0;
		width:100%;
		text-align: center;
		padding: 10px 0;
	font-size: 11px;
}

	#navigation li .sub-menu li a:hover {
		border-bottom: 1px solid #5e5e5e;
	}

	li.menu-item-has-children a i {
		font-size: 20px;
		margin-left: 8px;
		display: inline-block;
		vertical-align: middle;
	margin-top: -4px;
}
}

li.menu-item-has-children a i {
		font-size: 20px;
		margin-left: 8px;
		display: inline-block;
		vertical-align: middle;
	margin-top: -4px;
}

.sidebarmenu ul {
	margin-left: 0;
	margin-bottom: 0;
	list-style-type: none;
		text-transform: capitalize;
	font: 700 14px/1.5 'Montserrat', sans-serif;
	color: #feffff;
	padding-right: 40px;
}

.sidebarmenu ul li {
	margin-top: 11px;
	margin-bottom: 5px;
		line-height: 1.5;
}
.sidebarmenu ul li a {
	margin-top: 11px;
	margin-bottom: 5px;
	color: #2daae0;

}

.sidebarmenu ul li a:hover {
	color: #60c150;
		-webkit-transition: all 0.5s;
-moz-transition: all 0.5s;
-o-transition: all 0.5s;
-ms-transition: all 0.5s;
transition: all 0.5s;
}

.sidebarmenu ul li.current-menu-item a{

	color: #363432;
}

.sidebar-subpages {
	position: relative;
}

.sticky-container{
    padding:0px;
    margin:0px;
    position:fixed;
    right:-130px;
    width: 195px;
    z-index: 1100;
	top: 35%;


}
.sticky li{
    list-style-type:none;
    background-color:#fff;
    color:#efefef;
    height:43px;
    padding:0px;
    margin:0px 0px 1px 0px;
    -webkit-transition:all 0.25s ease-in-out;
    -moz-transition:all 0.25s ease-in-out;
    -o-transition:all 0.25s ease-in-out;
    transition:all 0.25s ease-in-out;
    cursor:pointer;
    		-webkit-border-top-left-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-bottomleft: 10px;
border-top-left-radius: 10px;
border-bottom-left-radius: 10px;
	background-color: #feffff;
    
}
.sticky li:hover{
    margin-left:-115px;
}
.sticky li img{
    float:left;
    margin:5px 4px;
    margin-right:5px;
}
.sticky li p{
    padding-top:5px;
    margin:0px;
    line-height:16px;
    font-size:11px;
    
}

.sticky {
	
		-webkit-border-top-left-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-bottomleft: 10px;
border-top-left-radius: 10px;
border-bottom-left-radius: 10px;
	background-color: #feffff;
	padding-top: 5px;
	padding-bottom: 5px;
}
.sticky li p a{
    text-decoration:none;
    color:#2C3539;
}
.sticky li p a:hover{
    text-decoration: none;
}

.col-md-4.right {
	text-align: center !important;
	padding-left: 0 !important;
}

.services_boxes {
	padding-right: 10px;
	 -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.services_main_boxes_inner a {
	color: #feffff;
}

img.service_logo {
	width: 50%;
	margin-top: 20px;
	margin-bottom: 15px;
}

.services_main_boxes_inner {
	background-color: rgba(0,0,0,0.4);
	padding-left: 20px;
	float: right;
	padding-right: 20px;
}

.service_main_box{
	margin-bottom: 20px;
	background-position: left center;
	border: 2px solid #60c150;
}

.service_main_box .center.services_main_boxes_inner p.center {
color: #feffff !important;	
}

.service_main_box .center.services_main_boxes_inner h3.center {
	color: #feffff !important;
	line-height: 28px;
}

.home_text p a {
	color: #feffff;
}

.hr-break {
	margin-top: 60px;
	margin-bottom: 60px;
	display: block;
	border-top: 1px solid #d5d5d5;
}

img.home-logos {
	width: 60%;
}

.home-img-bg-box {
		padding-left: 25px;
	padding-right: 25px;
	padding-top: 50px;
	position: relative;
}

h2.white {
	color: #feffff;
	line-height: 1;
}

.blue-btn {
	color: #feffff;
	text-align: center;
	background-color: #2daae0;
	text-transform: uppercase;
		font: 700 19px 'Montserrat', sans-serif;
	padding-top: 8px;
	padding-bottom: 8px;
}

a.blue-btnabso {
		color: #feffff;
	text-align: center;
	background-color: #2daae0;
	text-transform: uppercase;
		font: 700 19px 'Montserrat', sans-serif;
	padding-top: 8px;
	padding-bottom: 8px;
	position: absolute;
	bottom: 0;
	width: 90%;
}

div.blue-btnabso {
	
}



section#about {
	margin-top: 50px;
}

.pad_right_20 {
	padding-right: 20px;
		  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.text-wrap {
	position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.home-img-box-left {
	  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
	background-color: #feffff;
}

#about div.flex_50 div.flex_50.home-img-box-left {
}

div.homes_bottom {
	padding-left: 25px;
	padding-right: 25px;
}

.homes_bottom h2.white {
	margin-bottom: 40px;
	font-size: 1.5em;
}

.home-img-box-right {

	  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


.box_container {
   background-color: #000;
   padding-top: 170%; /* 1:1 Aspect Ratio */
   	background-position: center center;
	width: 96%;
}

.mob_show {
	display: none;
}

.text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
   text-align: center;
   font-size: 20px;
   color: white;
	letter-spacing: 1px; 
	text-shadow: rgba(0,0,0,0.4) 0 0 10px;
	width: 100%;
}

.text2 {
  position: absolute;
  top: 40%;
  left: 50%;
  transform: translate(-50%, -40%);
   text-align: center;
   font-size: 20px;
   color: white;
	letter-spacing: 1px;
	text-shadow: rgba(0,0,0,0.4) 0 0 10px;
	width: 100%;
}

.boxinner {

		background-color: rgba(0,0,0,0.3);
	 -webkit-transition: all 500ms;
    -moz-transition: all 500ms;
    -o-transition: all 500ms;
    transition: all 500ms;
	right: 12px;
	bottom: 0;
	left: 0;
	margin: 0;
	padding-bottom: 15px;
	padding-left: 15px;
	padding-right: 15px;
	position: absolute;
	top: 0;
}

.boxinner:hover {
	position: absolute;
  top: 0;

	
		background-color: rgba(45,170,224,0.6);
	 -webkit-transition: all 500ms;
    -moz-transition: all 500ms;
    -o-transition: all 500ms;
    transition: all 500ms;
	right: 12px;
	bottom: 0;
	left: 0;
}

#about div.flex_50 p {
	padding-right: 40px;
	font-size: 1em;
	line-height: 1.3;
}


.top-menu-wrapper
{
	position: fixed;
	top: 10px;
	z-index: 200000;
	text-transform: uppercase;
	right: 50px;
	
}

ul.top-menu {
	list-style-type: none;
	margin-left: 0px;
	margin-bottom: 0;

}

ul.top-menu li{
	display: inline-block;
	margin-right: 8px;
	color: #9d9c9b;
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
}

ul.top-menu li a{

	color: #9d9c9b;

	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	text-transform: lowercase;
	
}

img.home-news_image {
	display: block;
	width: 90%;
}

#casestudies  .blue-btn {
	position: absolute !important;
	bottom: 0;
	right: 20px; 
	left: 0;
}







